EISQX1(3)

SYNOPSIS
SUBROUTINE EISQX1 (LUN, KPRINT, IPASS)

NAME
eisqx1 - Quick check for SGEEV and CGEEV.

LIBRARY
SLATEC

KEYWORDS
QUICK CHECK

AUTHOR
(UNKNOWN)

DESCRIPTION
THIS QUICK CHECK ROUTINE IS WRITTEN FOR EISPACK DRIVERS SGEEV AND CGEEV. THE EIGENVALUES OF INPUT MATRIX A(.,.) ARE STORED IN EK(.). RELERR IS THE RELATIVE ACCURACY REQUIRED FOR THEM TO PASS.

ROUTINES CALLED
CGEEV, R1MACH, SGEEV

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890618 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900405 CALL to XERROR replaced by message to LUN. (WRB)